
/*
 *
 * GLOBAL
 * ------------------------------------------------------------------------------------
 */
body {
    width: 100%;
    height: 100%;
    color: #000000;
    background-color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
}

html {
    width: 100%;
    height: 100%;
}

.mt40 { margin-top: 40px!important; }
.mt60 { margin-top: 60px!important; }
/*
 *
 * TEXT
 * ------------------------------------------------------------------------------------
 */

h1,h2,h3,h4,h5,h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}
 
p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}

@media(min-width:768px) {
    p {
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
    }
}

a {
    color: #00abe5;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #00abe5;
}

.light {
    font-weight: 400;
}
 
.list ul li {
	list-style-type: none;
	font-size: 24px;
}

/*
 *
 * NAVIGATION
 * ------------------------------------------------------------------------------------
 */

.navbar-custom {
    margin-bottom: 0;
    text-transform: uppercase;
    background-color: #FFFFFF;
}

.navbar-custom .navbar-brand {
    font-weight: 700;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}

.navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}

.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {
    color: #FFFFFF; /* dvl */
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
	background-color: #00abe5; /* dvl */
	margin-right: 2px;
}

.navbar-custom .nav li a:hover {
    outline: 0;
    color: #111565;
    background-color: #efefef;
}

.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
    outline: 0;
    background-color: #efefef;
	color: #111565;
}

.navbar-custom .nav li.active {
    outline: 0;
}

.navbar-custom .nav li.active a {
    background-color: rgba(255,255,255,.3);
}

.navbar-custom .nav li.active a:hover {
    color: #111565;
}

.navbar-nav > li > a { /* dvl */
    padding-top: 10px;
    padding-bottom: 10px;
}

@media(min-width:768px) {
    .navbar-custom {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
    .navbar-custom.top-nav-collapse {
        padding: 0;
        background: #FFFFFF;
    }
}

@media(max-width:767px) {
	.navbar-custom .nav li a { /* dvl */
		color: #111565;
		background-color: #FFFFFF; /* dvl */
	}
	#dropdownMenu1 {
		margin-top: 0px;
	}
}
 
.navbar {
    min-height: 100px;
}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
    margin-right: 0;
    margin-left: 0;
    margin-top: 30px;
    margin-bottom: 20px;
}
.navbar-brand > img {
    display: block;
    margin-top: -28px;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0px;
}
.dropdown-menu > li > a {
    background-color: #FFFFFF!important;
}
.dropdown-menu > li > a:hover {
    background-color: #00abe5!important;
}

/*
 *
 * SECTIONS
 * ------------------------------------------------------------------------------------
 */
 
.content-section {
    padding-top: 100px;
}

.blue-section {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background-color: #00abe5;
}

@media(min-width:767px) {
    .content-section {
        padding-top: 250px;
    }
    .blue-section {
        padding: 100px 0;
    }
}
 
.referenz{
	display: block;
	position: relative;
	width: 100%;
	height: 750px;
	/* background: url('../img/bg/bg1-kopie.jpg') no-repeat fixed center center; */
    background: url(../img/bg/bg-01.jpg) no-repeat fixed center center;
	background-size: cover;
}

@media (min-width: 360px) {

  #referenz {
    padding: 50px 0px 0px 0px;
    display: table;
    width: 100%;
  } 
  
  #referenz .wrap {
    display: table-cell;
  }
  .referenz h1 {
	  font-size: 44px;
	  font-weight: 700;
	  color: #FFFFFF;
  }
  .referenz h3 {
	  font-size: 28px;
	  font-weight: 700;
	  color: #FFFFFF;
  }
  .referenz p {
	  font-size: 24px;
	  color: #FFFFFF;
  }
  
}


/*
 *
 * BUTTONS
 * ------------------------------------------------------------------------------------
 */
 
.btn {
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-white {
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    background-color: transparent;
}

.btn-white:hover,
.btn-white:focus {
    border: 1px solid #FFFFFF;
    outline: 0;
    color: #000000;
    background-color: #FFFFFF;
}
.btn-default {
    border: 1px solid #00abe5;
    color: #FFFFFF;
    background-color: #00abe5;
}

.btn-default:hover,
.btn-default:focus {
    outline: 0;
    border: 1px solid #00abe5;
    color: #00abe5;
    background-color: transparent;
}
 a.btn-callToAction {
    display: inline-block;
    text-decoration: none;
    padding: 20px 50px;
    border: 2px solid #444444;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin: 20px 20px 10px 0;
    background-color: #FFFFFF;
    color: #444444;
    font-size: 16px;
}
a.btn-callToAction:hover,
a.btn-callToAction:focus {
    border: 2px solid #00abe5;
    outline: 0;
    color: #00abe5;
    background-color: #FFFFFF;
}
 


/*
 *
 * INTRO
 * ------------------------------------------------------------------------------------
 */
 
.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(../img/bg/bg-01.jpg) no-repeat bottom center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-content {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-content .brand-heading {
    font-size: 40px;
}

.intro .intro-content .intro-text {
    font-size: 24px;
}


@media(min-width:768px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    .intro .intro-content .brand-heading {
        font-size: 100px;
    }

    .intro .intro-content .intro-text {
        font-size: 28px;
    }
}


/*
 *
 * FOOTER
 * ------------------------------------------------------------------------------------
 */
 
footer {
    padding: 50px 0;
}

footer p {
    margin: 0;
}


 
/*
 *
 * SONSTIGES
 * ------------------------------------------------------------------------------------
 */
@media (min-width: 767px) { 
	.sprache { margin-top: 30px!important; }
}
@media (max-width: 766px) { 
	.sprache { margin-top: -10px!important; }

	.navbar-brand {
	  transform: translateX(0%);
	  left: auto!important;
	  /* position: absolute; */
	}
}


